﻿@charset "utf-8";
/*----------------------------------------------------
	新保護士・オリジナルCSS
----------------------------------------------------*/
/*ページの頭のあたり
-----------------------------------*/

/*----------------------------------------------------
	.top-foto2026
----------------------------------------------------*/

.top-foto2026 {
	margin: 0px 0 10px 0;
	width: 1080px;
	height: 657px;
	display: block;
	clear: both;
	padding:30px 0 0 0;
	box-sizing: border-box;
	position: relative; /* 追加 */

}

@media screen and (max-width:480px) {
	.top-foto2026 {
		width: 100%;
		padding-top: 180px;
		background-size: 100% auto;
		height: 600px;
	}
}
.top-foto2026 .top-foto2026_titlebox{
	margin:0 0 0 40px;
}
@media screen and (max-width:480px) {
	.top-foto2026 .top-foto2026_titlebox{
		display:none;
	}
}
.top-foto2026 .top-foto2026_titlebox .top-foto2026_titlebox1{
	display:inline-block;
}

.top-foto2026 .top-foto2026_titlebox .top-foto2026_titlebox1 .honbun_ass{
	font-size:1.5rem;
}
.top-foto2026 .top-foto2026_titlebox .top-foto2026_titlebox1 .honbun_ass2{
font-size:2.4rem;
	line-height:1.5;
	color:#0055b8;
	font-weight:600;
	margin:7px 0;

	text-align: justify;
	text-align-last: justify;
	-webkit-text-stroke: 2px #ffffff;
	paint-order: stroke fill;
	
}

.top-foto2026 .top-foto2026_titlebox h3{
	font-family: "Noto Serif JP", serif;
	font-size:5.9rem;
	font-weight:700;
	letter-spacing: 4px;
	/* 白の縁取り */
	-webkit-text-stroke: 8px #ffffff;
	paint-order: stroke fill;
}

.top-foto2026 .top-foto2026_titlebox h3 span{
	font-size:4.0rem;
	-webkit-text-stroke: 2px #ffffff;
	paint-order: stroke fill;
}

.top-foto2026 .top-foto2026_readbox{
	border:2px solid #f6ad9f;
	margin:25px 0 0 40px;
	padding:5px 10px 10px 10px;
	display:inline-block;
	color:#2e2c2a;
	background: rgba(255, 255, 255, 0.85);
}
@media screen and (max-width:480px) {
	.top-foto2026 .top-foto2026_readbox{
		display:none;
	}
}

.top-foto2026 .top-foto2026_readbox .honbun_readbox{
	font-size:2.2rem;
	font-weight:700;
	letter-spacing: 2px;
	line-height:1.3;
	
}
.top-foto2026 .top-foto2026_readbox .honbun_readbox .navy{
	font-size:2.7rem;
	letter-spacing: 2.5px;
	color:#06356c;
}
.top-foto2026 .top-foto2026_readbox .honbun_readbox .orange{
	font-size:2.7rem;
	letter-spacing: 2.5px;
	color:#ff3000;
}
.top-foto2026 .top-foto2026_readbox .honbun_readbox2{
	font-size:1.7rem;
	line-height:1.5;
	
}




.top-foto2026 .top-foto2026_datebox{
	margin:15px 0 0 40px;
	border:3px solid #06356c;
	border-radius:10px;
	display:inline-block;
	background:#ffffff;
	padding:5px 10px;
	color:#2e2c2a;
}
@media screen and (max-width:480px) {
	.top-foto2026 .top-foto2026_datebox{
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);

		margin: 0;
		display: block;
		width: 95%;
		box-sizing: border-box;
	}

}



.top-foto2026 .top-foto2026_datebox h4{
	font-size:1.7rem;
	line-height:1.5;
	text-align:center;
	
}
.top-foto2026 .top-foto2026_datebox hr{
	margin:5px 0 0 0;
	
}
.top-foto2026 .top-foto2026_datebox .honbun_datebox{
	font-size:1.7rem;
	line-height:1.5;
	text-align:center;
}
@media screen and (max-width:480px) {
	.top-foto2026 .top-foto2026_datebox .honbun_datebox{
		font-size:1.8rem;
	}
}


.top-foto2026 .top-foto2026_datebox .honbun_datebox .year{
	font-weight:700;
	color:#06356c;
}
.top-foto2026 .top-foto2026_datebox .honbun_datebox .day1{
	font-size:2.6rem;
	font-weight:700;
	color:#ff3000;
}

.top-foto2026 .top-foto2026_datebox .honbun_datebox .day2{
	font-size:1.7rem;
	font-weight:700;
	color:#ff3000;
}

.top-foto2026 .underbox{
	width: 100%;

	display: flex;
	flex-direction: row;
	justify-content: space-around;

	position: absolute; /* 追加 */
	bottom: 0;          /* 下端に配置 */
	left: 0;
	margin:30px 0 0 0;
	
}
@media screen and (max-width:480px) {
	.top-foto2026 .underbox{
		display: none;
	}
}



.top-foto2026 .underbox .underbox1{
	width:50%;
	display:flex;
	flex-direction:column;
	justify-content:flex-end;
}
.top-foto2026 .underbox .underbox1 .cara_name{
	font-size:1.0rem;
	color:#666666;
	text-align:right;
	display:flex;
	flex-direction:column;
	margin:0 0 20px 0;
	
}
.top-foto2026 .underbox .underbox1 .underbluebox{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	border-radius: 0 10px 10px 0;
	border:5px solid #3c8ad5;

}
.top-foto2026 .underbox .underbox1 .underbluebox .underbluebox1{
	width:50%;
	border:5px solid #3c8ad5;
	background:#ffffff;
	padding:0px 10px 5px 0px;

}
.top-foto2026 .underbox .underbox1 .underbluebox .underbluebox1 .undermidashi{
	background:#ff3232;
	color:#ffffff;
	font-size:1.4rem;
	font-weight:700;
	text-align:center;
	padding:5px;
	width:120px;
	margin:0 0 5px 0;
}
.top-foto2026 .underbox .underbox1 .underbluebox .underbluebox1 .undertitle{
	color:#012e6d;
	font-size:1.4rem;
	line-height:1.4;
	font-weight:700;
	text-align:center;

}
.top-foto2026 .underbox .underbox1 .underbluebox .underbluebox1 .undertitle span{
	font-size:1.3rem;
	margin:0 5px 0 0; 

}


.top-foto2026 .underbox .underbox1 .underbluebox .underbluebox1 .honbun{
	font-size:1.4rem;
	line-height:1.3;
	margin:0 5px 0 15px;

}




.top-foto2026 .underbox .underbox1 .underbluebox .underbluebox1 .link{
	color:blue;
	margin:5px 0 0 15px;
	font-size:1.4rem;

}


.wrapper1{
	padding: 35px;
	background-image: url('https://www.joho-gakushu.or.jp/piip/img/piip_wallpaper.jpg');
	background-size: cover;
}
@media screen and (max-width:480px){
	.wrapper1{
		padding: 10px;
		background-image: none;
		background-color: #ffffff;
	}
}
